Bug 198746 - enter an new bug
enter an new bug
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-07-13 04:43 EDT by aragorn
Modified: 2013-06-23 23:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-07 11:04:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
image of web page (19.79 KB, image/png)
2006-07-13 04:43 EDT, aragorn
no flags Details

  None (edit)
Description aragorn 2006-07-13 04:43:08 EDT
Description of problem:
I would like to have the same page of declaration bug with the possibility to
create an attachment on the same page like you.
How do you do this ?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 aragorn 2006-07-13 04:43:08 EDT
Created attachment 132355 [details]
image of web page
Comment 2 David Lawrence 2008-09-16 12:54:43 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.